.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930664;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.992676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.907227;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.097168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.080566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.384436,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.384436,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.384436,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.394965,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.394965,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.394965,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m3{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls8b{letter-spacing:-0.360720px;}
.ls16{letter-spacing:-0.339624px;}
.ls7b{letter-spacing:-0.332664px;}
.ls35{letter-spacing:-0.328656px;}
.ls7a{letter-spacing:-0.300600px;}
.ls85{letter-spacing:-0.292584px;}
.ls68{letter-spacing:-0.288576px;}
.ls8e{letter-spacing:-0.284568px;}
.ls8d{letter-spacing:-0.280560px;}
.ls83{letter-spacing:-0.276552px;}
.ls87{letter-spacing:-0.272544px;}
.ls5b{letter-spacing:-0.268536px;}
.ls86{letter-spacing:-0.252504px;}
.ls51{letter-spacing:-0.236472px;}
.ls88{letter-spacing:-0.232464px;}
.ls22{letter-spacing:-0.220440px;}
.ls89{letter-spacing:-0.216432px;}
.ls4e{letter-spacing:-0.208416px;}
.ls62{letter-spacing:-0.204408px;}
.ls8a{letter-spacing:-0.200400px;}
.ls6a{letter-spacing:-0.196392px;}
.ls42{letter-spacing:-0.180360px;}
.ls3d{letter-spacing:-0.176352px;}
.ls54{letter-spacing:-0.172344px;}
.ls50{letter-spacing:-0.168336px;}
.ls56{letter-spacing:-0.164328px;}
.ls8c{letter-spacing:-0.160320px;}
.ls80{letter-spacing:-0.156312px;}
.ls4f{letter-spacing:-0.148296px;}
.ls24{letter-spacing:-0.144288px;}
.ls3a{letter-spacing:-0.140280px;}
.lsa{letter-spacing:-0.136800px;}
.ls5c{letter-spacing:-0.136272px;}
.ls70{letter-spacing:-0.133200px;}
.ls7f{letter-spacing:-0.132264px;}
.ls7e{letter-spacing:-0.128256px;}
.ls36{letter-spacing:-0.124248px;}
.ls2c{letter-spacing:-0.120240px;}
.ls65{letter-spacing:-0.116232px;}
.ls34{letter-spacing:-0.112224px;}
.ls69{letter-spacing:-0.108216px;}
.ls7d{letter-spacing:-0.104208px;}
.ls5a{letter-spacing:-0.100200px;}
.ls6d{letter-spacing:-0.097200px;}
.ls5e{letter-spacing:-0.096192px;}
.ls58{letter-spacing:-0.092184px;}
.ls26{letter-spacing:-0.088176px;}
.ls10{letter-spacing:-0.086400px;}
.ls38{letter-spacing:-0.084168px;}
.ls11{letter-spacing:-0.082800px;}
.ls2a{letter-spacing:-0.080160px;}
.ls45{letter-spacing:-0.076152px;}
.ls3c{letter-spacing:-0.072144px;}
.ls6e{letter-spacing:-0.068400px;}
.ls46{letter-spacing:-0.068136px;}
.ls13{letter-spacing:-0.064800px;}
.ls27{letter-spacing:-0.064128px;}
.ls5{letter-spacing:-0.061200px;}
.ls20{letter-spacing:-0.060120px;}
.ls41{letter-spacing:-0.056112px;}
.ls0{letter-spacing:-0.054000px;}
.ls40{letter-spacing:-0.052104px;}
.ls39{letter-spacing:-0.048096px;}
.ls1b{letter-spacing:-0.046800px;}
.ls1f{letter-spacing:-0.044088px;}
.ls2d{letter-spacing:-0.040080px;}
.ls2f{letter-spacing:-0.036072px;}
.ls8{letter-spacing:-0.032400px;}
.ls47{letter-spacing:-0.032064px;}
.ls53{letter-spacing:-0.028056px;}
.ls64{letter-spacing:-0.024048px;}
.ls3{letter-spacing:-0.021600px;}
.ls29{letter-spacing:-0.020040px;}
.ls33{letter-spacing:-0.016032px;}
.lse{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.012816px;}
.ls3b{letter-spacing:-0.012024px;}
.ls1c{letter-spacing:-0.010800px;}
.ls3e{letter-spacing:-0.008016px;}
.ls21{letter-spacing:-0.004008px;}
.ls12{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.003600px;}
.ls30{letter-spacing:0.004008px;}
.ls44{letter-spacing:0.008016px;}
.ls25{letter-spacing:0.012024px;}
.ls6b{letter-spacing:0.013176px;}
.ls4d{letter-spacing:0.016032px;}
.ls1d{letter-spacing:0.016776px;}
.ls4a{letter-spacing:0.017568px;}
.ls5d{letter-spacing:0.020040px;}
.ls1a{letter-spacing:0.021600px;}
.ls48{letter-spacing:0.021960px;}
.ls4c{letter-spacing:0.024048px;}
.ls66{letter-spacing:0.028056px;}
.ls75{letter-spacing:0.028800px;}
.ls18{letter-spacing:0.031176px;}
.ls37{letter-spacing:0.032064px;}
.ls77{letter-spacing:0.032400px;}
.lsf{letter-spacing:0.036000px;}
.ls61{letter-spacing:0.036072px;}
.ls1e{letter-spacing:0.039144px;}
.ls2{letter-spacing:0.039600px;}
.ls79{letter-spacing:0.040080px;}
.ls76{letter-spacing:0.043200px;}
.ls57{letter-spacing:0.044088px;}
.ls74{letter-spacing:0.046800px;}
.ls28{letter-spacing:0.048096px;}
.ls82{letter-spacing:0.048312px;}
.ls19{letter-spacing:0.050328px;}
.ls6f{letter-spacing:0.050400px;}
.ls17{letter-spacing:0.051960px;}
.ls31{letter-spacing:0.052104px;}
.ls3f{letter-spacing:0.056112px;}
.ls72{letter-spacing:0.057600px;}
.ls23{letter-spacing:0.060120px;}
.ls43{letter-spacing:0.064128px;}
.ls71{letter-spacing:0.064800px;}
.ls81{letter-spacing:0.065880px;}
.ls67{letter-spacing:0.068136px;}
.lsb{letter-spacing:0.068400px;}
.ls49{letter-spacing:0.070272px;}
.ls55{letter-spacing:0.072144px;}
.lsc{letter-spacing:0.075600px;}
.ls59{letter-spacing:0.076152px;}
.lsd{letter-spacing:0.079200px;}
.ls63{letter-spacing:0.080160px;}
.ls60{letter-spacing:0.084168px;}
.ls2b{letter-spacing:0.088176px;}
.ls52{letter-spacing:0.092184px;}
.ls7c{letter-spacing:0.096192px;}
.ls5f{letter-spacing:0.100200px;}
.ls7{letter-spacing:0.100800px;}
.ls2e{letter-spacing:0.104208px;}
.ls14{letter-spacing:0.104400px;}
.ls4b{letter-spacing:0.108216px;}
.ls73{letter-spacing:0.118800px;}
.ls32{letter-spacing:0.120240px;}
.ls6c{letter-spacing:0.131760px;}
.ls4{letter-spacing:0.180000px;}
.ls6{letter-spacing:0.313200px;}
.ls78{letter-spacing:0.360720px;}
.ls84{letter-spacing:1067.695200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.300600px;}
.ws11{word-spacing:-0.272544px;}
.ws8{word-spacing:-0.240480px;}
.ws14{word-spacing:-0.140280px;}
.ws4{word-spacing:-0.096192px;}
.ws1{word-spacing:-0.044088px;}
.ws7{word-spacing:-0.040080px;}
.ws17{word-spacing:-0.020040px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.008016px;}
.ws5{word-spacing:0.016032px;}
.ws9{word-spacing:0.018000px;}
.wsa{word-spacing:0.054000px;}
.wsb{word-spacing:0.061200px;}
.wsc{word-spacing:0.072000px;}
.wsf{word-spacing:0.075600px;}
.ws6{word-spacing:0.076152px;}
.wse{word-spacing:0.079200px;}
.ws10{word-spacing:0.086400px;}
.ws12{word-spacing:0.088176px;}
.wsd{word-spacing:0.090000px;}
.ws13{word-spacing:0.104208px;}
.ws3{word-spacing:0.120240px;}
.ws16{word-spacing:0.268536px;}
._5{margin-left:-1.147536px;}
._4{width:1.004400px;}
._1{width:2.174400px;}
._2{width:3.578400px;}
._3{width:5.328000px;}
._0{width:10.206000px;}
._c{width:36.624000px;}
._6{width:67.010400px;}
._a{width:88.462400px;}
._8{width:102.142400px;}
._b{width:116.063600px;}
._7{width:129.264800px;}
._9{width:143.664800px;}
.fc2{color:rgb(192,192,192);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:16.080000px;}
.fs7{font-size:24.000000px;}
.fsa{font-size:31.920000px;}
.fs9{font-size:34.080000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs3{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y50{bottom:61.322480px;}
.y4f{bottom:61.418848px;}
.y9b{bottom:64.245153px;}
.y9a{bottom:90.040064px;}
.ye{bottom:97.170794px;}
.y4d{bottom:97.556104px;}
.y4e{bottom:97.556747px;}
.y4c{bottom:102.664076px;}
.y99{bottom:112.975583px;}
.y4b{bottom:121.350935px;}
.y98{bottom:135.622000px;}
.y4a{bottom:139.858357px;}
.y97{bottom:152.100882px;}
.y49{bottom:158.269219px;}
.y96{bottom:161.641448px;}
.y48{bottom:176.771824px;}
.y95{bottom:184.572181px;}
.y6{bottom:189.106250px;}
.y47{bottom:195.158497px;}
.y94{bottom:202.983043px;}
.yce{bottom:203.078447px;}
.y5{bottom:206.553628px;}
.y46{bottom:213.665920px;}
.y4{bottom:224.087736px;}
.y93{bottom:225.817376px;}
.y45{bottom:232.173342px;}
.y3{bottom:241.626502px;}
.y92{bottom:244.324799px;}
.y44{bottom:250.584204px;}
.y2{bottom:259.261797px;}
.y91{bottom:267.163951px;}
.y43{bottom:269.091627px;}
.y1{bottom:276.800724px;}
.y42{bottom:287.401174px;}
.y90{bottom:289.810367px;}
.y41{bottom:303.783688px;}
.y8f{bottom:306.385617px;}
.y7{bottom:308.891178px;}
.y40{bottom:313.415643px;}
.y8e{bottom:315.829654px;}
.y3f{bottom:331.923065px;}
.y8d{bottom:338.668806px;}
.y3e{bottom:350.136727px;}
.y8c{bottom:361.599700px;}
.ycd{bottom:363.531359px;}
.y8b{bottom:380.010562px;}
.ycc{bottom:382.208292px;}
.ycb{bottom:400.715715px;}
.y8a{bottom:402.849714px;}
.yca{bottom:419.126577px;}
.y3d{bottom:421.246667px;}
.y89{bottom:425.592498px;}
.yc9{bottom:437.633999px;}
.y3c{bottom:439.754089px;}
.y88{bottom:441.975173px;}
.y51{bottom:448.109943px;}
.y87{bottom:451.611946px;}
.yc8{bottom:456.044861px;}
.y3b{bottom:458.164951px;}
.y86{bottom:467.897932px;}
.yc7{bottom:472.427375px;}
.y3a{bottom:476.667556px;}
.y85{bottom:477.534704px;}
.yc6{bottom:481.760397px;}
.y39{bottom:495.170160px;}
.y84{bottom:496.711883px;}
.yc5{bottom:500.364380px;}
.y83{bottom:506.344191px;}
.y38{bottom:513.576235px;}
.yc4{bottom:518.871803px;}
.y82{bottom:524.755053px;}
.y37{bottom:531.308058px;}
.y36{bottom:531.308219px;}
.yc3{bottom:537.379225px;}
.y81{bottom:543.243394px;}
.y35{bottom:543.315895px;}
.yc2{bottom:553.665211px;}
.y34{bottom:561.726757px;}
.y80{bottom:561.750817px;}
.yc1{bottom:562.998233px;}
.y7f{bottom:580.161679px;}
.y33{bottom:580.234179px;}
.yc0{bottom:581.698776px;}
.y32{bottom:598.645041px;}
.y7e{bottom:598.669101px;}
.ybf{bottom:600.109638px;}
.y31{bottom:617.152464px;}
.y7d{bottom:617.162101px;}
.ybe{bottom:618.617061px;}
.ybd{bottom:634.999575px;}
.y7c{bottom:635.572963px;}
.y30{bottom:635.659886px;}
.ybc{bottom:644.231410px;}
.y2f{bottom:654.070748px;}
.y7b{bottom:654.080385px;}
.ybb{bottom:662.931954px;}
.y2e{bottom:672.578171px;}
.y7a{bottom:672.583471px;}
.yba{bottom:681.439376px;}
.y79{bottom:690.984568px;}
.y2d{bottom:691.085593px;}
.yb9{bottom:699.850238px;}
.y2c{bottom:707.853578px;}
.y78{bottom:709.491990px;}
.yb8{bottom:718.357661px;}
.y2b{bottom:721.248693px;}
.y77{bottom:727.989969px;}
.yb7{bottom:734.740175px;}
.y2a{bottom:742.545961px;}
.yb6{bottom:743.972010px;}
.y76{bottom:746.400831px;}
.y26{bottom:757.482959px;}
.yb5{bottom:762.672554px;}
.y75{bottom:764.903435px;}
.y28{bottom:777.715556px;}
.y29{bottom:777.720182px;}
.yb4{bottom:781.179976px;}
.y74{bottom:783.396434px;}
.y27{bottom:796.126418px;}
.yb3{bottom:799.590838px;}
.y73{bottom:801.807296px;}
.y24{bottom:815.303597px;}
.yb2{bottom:818.098261px;}
.y72{bottom:820.314719px;}
.yb1{bottom:834.384407px;}
.y71{bottom:838.142749px;}
.yb0{bottom:843.707985px;}
.y25{bottom:848.068625px;}
.y70{bottom:849.803244px;}
.y5f{bottom:858.861971px;}
.y6f{bottom:859.247281px;}
.yaf{bottom:862.408528px;}
.y22{bottom:867.245803px;}
.y6e{bottom:876.689840px;}
.yae{bottom:880.819390px;}
.y6d{bottom:894.132399px;}
.yad{bottom:899.326813px;}
.y23{bottom:909.358501px;}
.y6c{bottom:911.960429px;}
.yac{bottom:917.834235px;}
.y1f{bottom:928.535840px;}
.y6b{bottom:929.788459px;}
.yab{bottom:936.245097px;}
.y6a{bottom:947.231018px;}
.y21{bottom:948.864644px;}
.yaa{bottom:954.747701px;}
.y69{bottom:964.673578px;}
.y20{bottom:967.275506px;}
.ya9{bottom:971.130215px;}
.ya8{bottom:980.371495px;}
.y68{bottom:982.116137px;}
.y1c{bottom:986.452684px;}
.ya7{bottom:999.072039px;}
.y67{bottom:999.558696px;}
.y66{bottom:1017.193990px;}
.ya6{bottom:1017.579461px;}
.y1e{bottom:1020.369500px;}
.yd{bottom:1022.205273px;}
.ya5{bottom:1033.865607px;}
.y62{bottom:1036.275058px;}
.y1d{bottom:1038.780362px;}
.y65{bottom:1039.840407px;}
.ya4{bottom:1043.209358px;}
.yc{bottom:1049.284444px;}
.y61{bottom:1056.608552px;}
.y19{bottom:1057.958022px;}
.ya3{bottom:1061.909902px;}
.y64{bottom:1062.390455px;}
.y60{bottom:1076.941982px;}
.y63{bottom:1079.062073px;}
.ya2{bottom:1080.122760px;}
.ya1{bottom:1095.059116px;}
.y5e{bottom:1096.986631px;}
.y18{bottom:1110.767056px;}
.y5d{bottom:1115.384033px;}
.y1b{bottom:1115.677184px;}
.y5c{bottom:1133.891456px;}
.y1a{bottom:1134.088046px;}
.y5b{bottom:1152.398878px;}
.y17{bottom:1156.830509px;}
.y5a{bottom:1170.795349px;}
.y16{bottom:1175.424823px;}
.y59{bottom:1189.302772px;}
.y15{bottom:1193.932246px;}
.y58{bottom:1207.713634px;}
.yb{bottom:1208.842325px;}
.ya{bottom:1210.594868px;}
.y14{bottom:1212.434850px;}
.y57{bottom:1226.216077px;}
.ya0{bottom:1226.697434px;}
.y13{bottom:1231.804924px;}
.y56{bottom:1244.525625px;}
.y9f{bottom:1245.777763px;}
.y12{bottom:1258.016946px;}
.y54{bottom:1259.462462px;}
.y9d{bottom:1260.329772px;}
.y9{bottom:1261.293449px;}
.y55{bottom:1267.268248px;}
.y9e{bottom:1268.135558px;}
.y10{bottom:1272.953944px;}
.y11{bottom:1280.759731px;}
.y8{bottom:1285.192646px;}
.y53{bottom:1290.011033px;}
.y9c{bottom:1290.396503px;}
.yf{bottom:1303.984353px;}
.y52{bottom:1308.513637px;}
.h13{height:11.149219px;}
.h1b{height:11.164922px;}
.h11{height:18.000000px;}
.h19{height:22.163203px;}
.he{height:27.000000px;}
.h2{height:27.509766px;}
.hb{height:27.789844px;}
.hc{height:27.828984px;}
.h1d{height:30.060000px;}
.h15{height:30.495234px;}
.h17{height:31.130859px;}
.h18{height:31.728516px;}
.h12{height:32.940000px;}
.h4{height:33.328125px;}
.h1a{height:34.659023px;}
.h10{height:34.762852px;}
.hd{height:35.324414px;}
.ha{height:36.000000px;}
.h16{height:38.708789px;}
.h7{height:41.940000px;}
.h8{height:44.260898px;}
.hf{height:45.744000px;}
.h3{height:50.719570px;}
.h6{height:77.940000px;}
.h5{height:82.253086px;}
.h14{height:839.202312px;}
.h9{height:1202.990491px;}
.h1c{height:1223.870166px;}
.h1{height:1324.253217px;}
.h0{height:1352.360472px;}
.w4{width:809.488928px;}
.w2{width:810.291993px;}
.w3{width:815.913444px;}
.w1{width:927.539397px;}
.w0{width:956.000000px;}
.x0{left:28.107254px;}
.x22{left:57.820638px;}
.x6{left:69.384765px;}
.xa{left:72.275797px;}
.x13{left:80.948893px;}
.x9{left:85.927892px;}
.x1{left:100.607910px;}
.x21{left:115.689556px;}
.x4{left:141.660562px;}
.xb{left:179.243977px;}
.xc{left:196.590168px;}
.x11{left:221.163939px;}
.xe{left:222.512606px;}
.x8{left:227.113683px;}
.x7{left:228.866227px;}
.xd{left:235.619099px;}
.x3{left:254.796277px;}
.xf{left:274.648029px;}
.x2{left:287.368570px;}
.x10{left:289.135376px;}
.x5{left:358.487954px;}
.x18{left:404.358993px;}
.x1a{left:421.800749px;}
.x12{left:471.045462px;}
.x23{left:477.020261px;}
.x17{left:479.429455px;}
.x19{left:536.960989px;}
.x24{left:584.181177px;}
.x14{left:601.334472px;}
.x20{left:669.466617px;}
.x1b{left:711.001109px;}
.x1d{left:723.914385px;}
.x1f{left:732.683848px;}
.x1e{left:736.249454px;}
.x1c{left:737.887705px;}
.x15{left:886.486584px;}
.x16{left:891.786970px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8b{letter-spacing:-0.299453pt;}
.ls16{letter-spacing:-0.281940pt;}
.ls7b{letter-spacing:-0.276162pt;}
.ls35{letter-spacing:-0.272835pt;}
.ls7a{letter-spacing:-0.249544pt;}
.ls85{letter-spacing:-0.242890pt;}
.ls68{letter-spacing:-0.239562pt;}
.ls8e{letter-spacing:-0.236235pt;}
.ls8d{letter-spacing:-0.232908pt;}
.ls83{letter-spacing:-0.229581pt;}
.ls87{letter-spacing:-0.226253pt;}
.ls5b{letter-spacing:-0.222926pt;}
.ls86{letter-spacing:-0.209617pt;}
.ls51{letter-spacing:-0.196308pt;}
.ls88{letter-spacing:-0.192981pt;}
.ls22{letter-spacing:-0.182999pt;}
.ls89{letter-spacing:-0.179672pt;}
.ls4e{letter-spacing:-0.173017pt;}
.ls62{letter-spacing:-0.169690pt;}
.ls8a{letter-spacing:-0.166363pt;}
.ls6a{letter-spacing:-0.163035pt;}
.ls42{letter-spacing:-0.149726pt;}
.ls3d{letter-spacing:-0.146399pt;}
.ls54{letter-spacing:-0.143072pt;}
.ls50{letter-spacing:-0.139745pt;}
.ls56{letter-spacing:-0.136417pt;}
.ls8c{letter-spacing:-0.133090pt;}
.ls80{letter-spacing:-0.129763pt;}
.ls4f{letter-spacing:-0.123108pt;}
.ls24{letter-spacing:-0.119781pt;}
.ls3a{letter-spacing:-0.116454pt;}
.lsa{letter-spacing:-0.113565pt;}
.ls5c{letter-spacing:-0.113127pt;}
.ls70{letter-spacing:-0.110576pt;}
.ls7f{letter-spacing:-0.109799pt;}
.ls7e{letter-spacing:-0.106472pt;}
.ls36{letter-spacing:-0.103145pt;}
.ls2c{letter-spacing:-0.099818pt;}
.ls65{letter-spacing:-0.096490pt;}
.ls34{letter-spacing:-0.093163pt;}
.ls69{letter-spacing:-0.089836pt;}
.ls7d{letter-spacing:-0.086509pt;}
.ls5a{letter-spacing:-0.083181pt;}
.ls6d{letter-spacing:-0.080691pt;}
.ls5e{letter-spacing:-0.079854pt;}
.ls58{letter-spacing:-0.076527pt;}
.ls26{letter-spacing:-0.073200pt;}
.ls10{letter-spacing:-0.071725pt;}
.ls38{letter-spacing:-0.069872pt;}
.ls11{letter-spacing:-0.068737pt;}
.ls2a{letter-spacing:-0.066545pt;}
.ls45{letter-spacing:-0.063218pt;}
.ls3c{letter-spacing:-0.059891pt;}
.ls6e{letter-spacing:-0.056782pt;}
.ls46{letter-spacing:-0.056563pt;}
.ls13{letter-spacing:-0.053794pt;}
.ls27{letter-spacing:-0.053236pt;}
.ls5{letter-spacing:-0.050805pt;}
.ls20{letter-spacing:-0.049909pt;}
.ls41{letter-spacing:-0.046582pt;}
.ls0{letter-spacing:-0.044828pt;}
.ls40{letter-spacing:-0.043254pt;}
.ls39{letter-spacing:-0.039927pt;}
.ls1b{letter-spacing:-0.038851pt;}
.ls1f{letter-spacing:-0.036600pt;}
.ls2d{letter-spacing:-0.033273pt;}
.ls2f{letter-spacing:-0.029945pt;}
.ls8{letter-spacing:-0.026897pt;}
.ls47{letter-spacing:-0.026618pt;}
.ls53{letter-spacing:-0.023291pt;}
.ls64{letter-spacing:-0.019964pt;}
.ls3{letter-spacing:-0.017931pt;}
.ls29{letter-spacing:-0.016636pt;}
.ls33{letter-spacing:-0.013309pt;}
.lse{letter-spacing:-0.011954pt;}
.ls15{letter-spacing:-0.010639pt;}
.ls3b{letter-spacing:-0.009982pt;}
.ls1c{letter-spacing:-0.008966pt;}
.ls3e{letter-spacing:-0.006655pt;}
.ls21{letter-spacing:-0.003327pt;}
.ls12{letter-spacing:-0.002989pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.002989pt;}
.ls30{letter-spacing:0.003327pt;}
.ls44{letter-spacing:0.006655pt;}
.ls25{letter-spacing:0.009982pt;}
.ls6b{letter-spacing:0.010938pt;}
.ls4d{letter-spacing:0.013309pt;}
.ls1d{letter-spacing:0.013927pt;}
.ls4a{letter-spacing:0.014584pt;}
.ls5d{letter-spacing:0.016636pt;}
.ls1a{letter-spacing:0.017931pt;}
.ls48{letter-spacing:0.018230pt;}
.ls4c{letter-spacing:0.019964pt;}
.ls66{letter-spacing:0.023291pt;}
.ls75{letter-spacing:0.023908pt;}
.ls18{letter-spacing:0.025881pt;}
.ls37{letter-spacing:0.026618pt;}
.ls77{letter-spacing:0.026897pt;}
.lsf{letter-spacing:0.029886pt;}
.ls61{letter-spacing:0.029945pt;}
.ls1e{letter-spacing:0.032496pt;}
.ls2{letter-spacing:0.032874pt;}
.ls79{letter-spacing:0.033273pt;}
.ls76{letter-spacing:0.035863pt;}
.ls57{letter-spacing:0.036600pt;}
.ls74{letter-spacing:0.038851pt;}
.ls28{letter-spacing:0.039927pt;}
.ls82{letter-spacing:0.040106pt;}
.ls19{letter-spacing:0.041780pt;}
.ls6f{letter-spacing:0.041840pt;}
.ls17{letter-spacing:0.043135pt;}
.ls31{letter-spacing:0.043254pt;}
.ls3f{letter-spacing:0.046582pt;}
.ls72{letter-spacing:0.047817pt;}
.ls23{letter-spacing:0.049909pt;}
.ls43{letter-spacing:0.053236pt;}
.ls71{letter-spacing:0.053794pt;}
.ls81{letter-spacing:0.054691pt;}
.ls67{letter-spacing:0.056563pt;}
.lsb{letter-spacing:0.056782pt;}
.ls49{letter-spacing:0.058337pt;}
.ls55{letter-spacing:0.059891pt;}
.lsc{letter-spacing:0.062760pt;}
.ls59{letter-spacing:0.063218pt;}
.lsd{letter-spacing:0.065748pt;}
.ls63{letter-spacing:0.066545pt;}
.ls60{letter-spacing:0.069872pt;}
.ls2b{letter-spacing:0.073200pt;}
.ls52{letter-spacing:0.076527pt;}
.ls7c{letter-spacing:0.079854pt;}
.ls5f{letter-spacing:0.083181pt;}
.ls7{letter-spacing:0.083679pt;}
.ls2e{letter-spacing:0.086509pt;}
.ls14{letter-spacing:0.086668pt;}
.ls4b{letter-spacing:0.089836pt;}
.ls73{letter-spacing:0.098622pt;}
.ls32{letter-spacing:0.099818pt;}
.ls6c{letter-spacing:0.109381pt;}
.ls4{letter-spacing:0.149428pt;}
.ls6{letter-spacing:0.260004pt;}
.ls78{letter-spacing:0.299453pt;}
.ls84{letter-spacing:886.350819pt;}
.ws2{word-spacing:-0.249544pt;}
.ws11{word-spacing:-0.226253pt;}
.ws8{word-spacing:-0.199635pt;}
.ws14{word-spacing:-0.116454pt;}
.ws4{word-spacing:-0.079854pt;}
.ws1{word-spacing:-0.036600pt;}
.ws7{word-spacing:-0.033273pt;}
.ws17{word-spacing:-0.016636pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.006655pt;}
.ws5{word-spacing:0.013309pt;}
.ws9{word-spacing:0.014943pt;}
.wsa{word-spacing:0.044828pt;}
.wsb{word-spacing:0.050805pt;}
.wsc{word-spacing:0.059771pt;}
.wsf{word-spacing:0.062760pt;}
.ws6{word-spacing:0.063218pt;}
.wse{word-spacing:0.065748pt;}
.ws10{word-spacing:0.071725pt;}
.ws12{word-spacing:0.073200pt;}
.wsd{word-spacing:0.074714pt;}
.ws13{word-spacing:0.086509pt;}
.ws3{word-spacing:0.099818pt;}
.ws16{word-spacing:0.222926pt;}
._5{margin-left:-0.952631pt;}
._4{width:0.833806pt;}
._1{width:1.805086pt;}
._2{width:2.970621pt;}
._3{width:4.423057pt;}
._0{width:8.472546pt;}
._c{width:30.403539pt;}
._6{width:55.628913pt;}
._a{width:73.437364pt;}
._8{width:84.793862pt;}
._b{width:96.350594pt;}
._7{width:107.309615pt;}
._9{width:119.263825pt;}
.fs8{font-size:13.348867pt;}
.fs7{font-size:19.923682pt;}
.fsa{font-size:26.498497pt;}
.fs9{font-size:28.291628pt;}
.fs0{font-size:29.885523pt;}
.fs5{font-size:33.272549pt;}
.fs6{font-size:36.460338pt;}
.fs2{font-size:39.847364pt;}
.fs4{font-size:46.422179pt;}
.fs1{font-size:53.196231pt;}
.fs3{font-size:86.269543pt;}
.y0{bottom:0.000000pt;}
.y50{bottom:50.907067pt;}
.y4f{bottom:50.987067pt;}
.y9b{bottom:53.333333pt;}
.y9a{bottom:74.747067pt;}
.ye{bottom:80.666667pt;}
.y4d{bottom:80.986533pt;}
.y4e{bottom:80.987067pt;}
.y4c{bottom:85.226933pt;}
.y99{bottom:93.787067pt;}
.y4b{bottom:100.739893pt;}
.y98{bottom:112.587067pt;}
.y4a{bottom:116.103893pt;}
.y97{bottom:126.267067pt;}
.y49{bottom:131.387733pt;}
.y96{bottom:134.187200pt;}
.y48{bottom:146.747733pt;}
.y95{bottom:153.223227pt;}
.y6{bottom:156.987200pt;}
.y47{bottom:162.011493pt;}
.y94{bottom:168.507067pt;}
.yce{bottom:168.586267pt;}
.y5{bottom:171.471200pt;}
.y46{bottom:177.375493pt;}
.y4{bottom:186.027200pt;}
.y93{bottom:187.463067pt;}
.y45{bottom:192.739493pt;}
.y3{bottom:200.587067pt;}
.y92{bottom:202.827067pt;}
.y44{bottom:208.023333pt;}
.y2{bottom:215.227067pt;}
.y91{bottom:221.787067pt;}
.y43{bottom:223.387333pt;}
.y1{bottom:229.787067pt;}
.y42{bottom:238.587067pt;}
.y90{bottom:240.587067pt;}
.y41{bottom:252.187067pt;}
.y8f{bottom:254.347067pt;}
.y7{bottom:256.427067pt;}
.y40{bottom:260.183067pt;}
.y8e{bottom:262.187067pt;}
.y3f{bottom:275.547067pt;}
.y8d{bottom:281.147067pt;}
.y3e{bottom:290.667200pt;}
.y8c{bottom:300.183227pt;}
.ycd{bottom:301.786800pt;}
.y8b{bottom:315.467067pt;}
.ycc{bottom:317.291520pt;}
.ycb{bottom:332.655520pt;}
.y8a{bottom:334.427067pt;}
.yca{bottom:347.939360pt;}
.y3d{bottom:349.699360pt;}
.y89{bottom:353.307067pt;}
.yc9{bottom:363.303360pt;}
.y3c{bottom:365.063360pt;}
.y88{bottom:366.907200pt;}
.y51{bottom:372.000000pt;}
.y87{bottom:374.907200pt;}
.yc8{bottom:378.587200pt;}
.y3b{bottom:380.347200pt;}
.y86{bottom:388.427067pt;}
.yc7{bottom:392.187200pt;}
.y3a{bottom:395.707200pt;}
.y85{bottom:396.427067pt;}
.yc6{bottom:399.935040pt;}
.y39{bottom:411.067200pt;}
.y84{bottom:412.347067pt;}
.yc5{bottom:415.379200pt;}
.y83{bottom:420.343360pt;}
.y38{bottom:426.347067pt;}
.yc4{bottom:430.743200pt;}
.y82{bottom:435.627200pt;}
.y37{bottom:441.067200pt;}
.y36{bottom:441.067333pt;}
.yc3{bottom:446.107200pt;}
.y81{bottom:450.975360pt;}
.y35{bottom:451.035547pt;}
.yc2{bottom:459.627067pt;}
.y34{bottom:466.319387pt;}
.y80{bottom:466.339360pt;}
.yc1{bottom:467.374907pt;}
.y7f{bottom:481.623200pt;}
.y33{bottom:481.683387pt;}
.yc0{bottom:482.899227pt;}
.y32{bottom:496.967227pt;}
.y7e{bottom:496.987200pt;}
.ybf{bottom:498.183067pt;}
.y31{bottom:512.331227pt;}
.y7d{bottom:512.339227pt;}
.ybe{bottom:513.547067pt;}
.ybd{bottom:527.147067pt;}
.y7c{bottom:527.623067pt;}
.y30{bottom:527.695227pt;}
.ybc{bottom:534.810907pt;}
.y2f{bottom:542.979067pt;}
.y7b{bottom:542.987067pt;}
.ybb{bottom:550.335227pt;}
.y2e{bottom:558.343067pt;}
.y7a{bottom:558.347467pt;}
.yba{bottom:565.699227pt;}
.y79{bottom:573.623200pt;}
.y2d{bottom:573.707067pt;}
.yb9{bottom:580.983067pt;}
.y2c{bottom:587.627067pt;}
.y78{bottom:588.987200pt;}
.yb8{bottom:596.347067pt;}
.y2b{bottom:598.747067pt;}
.y77{bottom:604.343360pt;}
.yb7{bottom:609.947067pt;}
.y2a{bottom:616.427067pt;}
.yb6{bottom:617.610907pt;}
.y76{bottom:619.627200pt;}
.y26{bottom:628.827067pt;}
.yb5{bottom:633.135227pt;}
.y75{bottom:634.987200pt;}
.y28{bottom:645.623227pt;}
.y29{bottom:645.627067pt;}
.yb4{bottom:648.499227pt;}
.y74{bottom:650.339227pt;}
.y27{bottom:660.907067pt;}
.yb3{bottom:663.783067pt;}
.y73{bottom:665.623067pt;}
.y24{bottom:676.827067pt;}
.yb2{bottom:679.147067pt;}
.y72{bottom:680.987067pt;}
.yb1{bottom:692.667067pt;}
.y71{bottom:695.787067pt;}
.yb0{bottom:700.407067pt;}
.y25{bottom:704.027067pt;}
.y70{bottom:705.467067pt;}
.y5f{bottom:712.987200pt;}
.y6f{bottom:713.307067pt;}
.yaf{bottom:715.931387pt;}
.y22{bottom:719.947067pt;}
.y6e{bottom:727.787067pt;}
.yae{bottom:731.215227pt;}
.y6d{bottom:742.267067pt;}
.yad{bottom:746.579227pt;}
.y23{bottom:754.907067pt;}
.y6c{bottom:757.067067pt;}
.yac{bottom:761.943227pt;}
.y1f{bottom:770.827200pt;}
.y6b{bottom:771.867067pt;}
.yab{bottom:777.227067pt;}
.y6a{bottom:786.347067pt;}
.y21{bottom:787.703227pt;}
.yaa{bottom:792.587067pt;}
.y69{bottom:800.827067pt;}
.y20{bottom:802.987067pt;}
.ya9{bottom:806.187067pt;}
.ya8{bottom:813.858747pt;}
.y68{bottom:815.307067pt;}
.y1c{bottom:818.907067pt;}
.ya7{bottom:829.383067pt;}
.y67{bottom:829.787067pt;}
.y66{bottom:844.427067pt;}
.ya6{bottom:844.747067pt;}
.y1e{bottom:847.063227pt;}
.yd{bottom:848.587200pt;}
.ya5{bottom:858.267067pt;}
.y62{bottom:860.267280pt;}
.y1d{bottom:862.347067pt;}
.y65{bottom:863.227067pt;}
.ya4{bottom:866.023813pt;}
.yc{bottom:871.067067pt;}
.y61{bottom:877.147200pt;}
.y19{bottom:878.267467pt;}
.ya3{bottom:881.548133pt;}
.y64{bottom:881.947067pt;}
.y60{bottom:894.027067pt;}
.y63{bottom:895.787067pt;}
.ya2{bottom:896.667600pt;}
.ya1{bottom:909.067067pt;}
.y5e{bottom:910.667200pt;}
.y18{bottom:922.107067pt;}
.y5d{bottom:925.939867pt;}
.y1b{bottom:926.183227pt;}
.y5c{bottom:941.303867pt;}
.y1a{bottom:941.467067pt;}
.y5b{bottom:956.667867pt;}
.y17{bottom:960.346800pt;}
.y5a{bottom:971.939760pt;}
.y16{bottom:975.782933pt;}
.y59{bottom:987.303760pt;}
.y15{bottom:991.146933pt;}
.y58{bottom:1002.587600pt;}
.yb{bottom:1003.524587pt;}
.ya{bottom:1004.979467pt;}
.y14{bottom:1006.506933pt;}
.y57{bottom:1017.947467pt;}
.ya0{bottom:1018.347067pt;}
.y13{bottom:1022.587067pt;}
.y56{bottom:1033.147200pt;}
.y9f{bottom:1034.186667pt;}
.y12{bottom:1044.347067pt;}
.y54{bottom:1045.547067pt;}
.y9d{bottom:1046.267067pt;}
.y9{bottom:1047.067067pt;}
.y55{bottom:1052.027067pt;}
.y9e{bottom:1052.747067pt;}
.y10{bottom:1056.747067pt;}
.y11{bottom:1063.227067pt;}
.y8{bottom:1066.907067pt;}
.y53{bottom:1070.907067pt;}
.y9c{bottom:1071.227067pt;}
.yf{bottom:1082.507067pt;}
.y52{bottom:1086.267067pt;}
.h13{height:9.255562pt;}
.h1b{height:9.268598pt;}
.h11{height:14.942762pt;}
.h19{height:18.398859pt;}
.he{height:22.414142pt;}
.h2{height:22.837326pt;}
.hb{height:23.069834pt;}
.hc{height:23.102326pt;}
.h1d{height:24.954412pt;}
.h15{height:25.315723pt;}
.h17{height:25.843389pt;}
.h18{height:26.339536pt;}
.h12{height:27.345254pt;}
.h4{height:27.667457pt;}
.h1a{height:28.772307pt;}
.h10{height:28.858500pt;}
.hd{height:29.324683pt;}
.ha{height:29.885523pt;}
.h16{height:32.134234pt;}
.h7{height:34.816634pt;}
.h8{height:36.743336pt;}
.hf{height:37.974538pt;}
.h3{height:42.105025pt;}
.h6{height:64.702157pt;}
.h5{height:68.282680pt;}
.h14{height:696.666667pt;}
.h9{height:998.666667pt;}
.h1c{height:1016.000000pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.666667pt;}
.w4{width:672.000000pt;}
.w2{width:672.666667pt;}
.w3{width:677.333333pt;}
.w1{width:770.000000pt;}
.w0{width:793.626667pt;}
.x0{left:23.333333pt;}
.x22{left:48.000000pt;}
.x6{left:57.600000pt;}
.xa{left:60.000000pt;}
.x13{left:67.200000pt;}
.x9{left:71.333333pt;}
.x1{left:83.520000pt;}
.x21{left:96.040080pt;}
.x4{left:117.600000pt;}
.xb{left:148.800000pt;}
.xc{left:163.200000pt;}
.x11{left:183.600000pt;}
.xe{left:184.719600pt;}
.x8{left:188.539200pt;}
.x7{left:189.994080pt;}
.xd{left:195.600000pt;}
.x3{left:211.520000pt;}
.xf{left:228.000000pt;}
.x2{left:238.560000pt;}
.x10{left:240.026720pt;}
.x5{left:297.600000pt;}
.x18{left:335.680000pt;}
.x1a{left:350.159333pt;}
.x12{left:391.040000pt;}
.x23{left:396.000000pt;}
.x17{left:398.000000pt;}
.x19{left:445.760000pt;}
.x24{left:484.960000pt;}
.x14{left:499.199867pt;}
.x20{left:555.760000pt;}
.x1b{left:590.240000pt;}
.x1d{left:600.960000pt;}
.x1f{left:608.240000pt;}
.x1e{left:611.200000pt;}
.x1c{left:612.560000pt;}
.x15{left:735.919867pt;}
.x16{left:740.320000pt;}
}
